ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: Black;
}

.menu, .submenu {
  float: left;
  border-right: 1px solid White;
}

li a {
    display: block;
    color: White;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

a:hover {
    background-color: Gray;
}

.submenu-elements {
  display: none;
  position: absolute;
  background-color: White;
  min-width: 160px;
  border-style: solid;
  border-top-style: none;
  z-index: 1;
}

.submenu-elements a {
  display: block;
  color: Black;
  text-align: left;
  padding: 14px 16px;
  text-decoration: none;
}

.submenu:hover .submenu-elements {
  display: block;
}

.submenu-elements a:hover {
    background-color: WhiteSmoke;
}

article {
    margin-left: 20%;
    margin-right: 20%;
    margin-bottom: 100px;
}

#title {
    font-size: 40px;
}

section > h3 {
    font-size: 22px;
}

table {
    width: 100%;
    text-align: center;
}

.image {
    width: 30%;
    height: 30%;
}

.formula {
    color: Blue;
    text-align: center;
}

.input p {
    line-height: 0.2;
}

.red {
    color: #f44336;
}

.blue {
    color: #3f51b5;
}
